Index: channels/chan_sip.c
===================================================================
--- channels/chan_sip.c	(revision 81491)
+++ channels/chan_sip.c	(working copy)
@@ -17146,6 +17146,10 @@
 	if (!(p = chan->tech_pvt))
 		return AST_RTP_GET_FAILED;
 
+	/* Disable early RTP bridge */
+	if (chan->_state != AST_STATE_UP && !global_directrtpsetup)
+		return AST_RTP_GET_FAILED;
+
 	ast_mutex_lock(&p->lock);
 	if (!(p->rtp)) {
 		ast_mutex_unlock(&p->lock);
